{% extends "enquetes/base2.html" %}
{% load static %}

{% block main-banner %}{% endblock %}

{% block conteudo %}
  <section class="section video" data-section="section5">
    <div class="container">
      <div class="row">
        <div class="col-md-12 align-self-center">
          <div class="left-content">
            <h4>{{ pergunta.texto | upper }}</h4>
            {% if pergunta.imagem %}
                <center><img width="600" src="{{ pergunta.imagem.url }}" /></center>
            {% endif %}
            <p><u></u>Data de publicação</u>: {{ pergunta.data_pub | date:"d/m/Y" }} - {{ pergunta.data_pub | time:"H:i" }}hs</p>
            {% if msg_erro %}
                <spam><em>{{ msg_erro }}</em></spam>
            {% endif %}
            <h4><em>Resultado Parcial</em></h4>

            {% for alt in pergunta.alternativa_set.all %}
                <spam>{{ alt.texto }} = {{ alt.quant_votos }}</spam><br/>
            {% endfor %}

            <div class="main-button"><a rel="nofollow" href="{% url 'enquetes:detalhes' pergunta.id %}" target="_parent">Votar novamente</a></div>
          </div>
        </div>
      </div>
    </div>
  </section>
{% endblock %}

{% block fale-conosco %}{% endblock %}
